{
  "livePreview": false,
  "readableLineLength": false,
  "strictLineBreaks": false,
  "propertiesInDocument": "source",
  "showLineNumber": true,
  "autoPairMarkdown": false,
  "useTab": false,
  "alwaysUpdateLinks": true,
  "tabSize": 2,
  "vimMode": true,
  "promptDelete": false,
  "focusNewTab": true
}